Subject: How to make gdb work?
From: [email-masked] (Joseph E. Banta, Esquire)

19 Dec 1997 07:26:11 -0800
Message-ID: <01BD0C61.EA222830.cygnus.gnu-win32@HERBY>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Anybody:

I am just curious:  does gdb come with a graphical interface, or something?
Every time I try to invoke it in NT dos, I get:

Tcl_Init failed: Can't find a usable init.tcl in the following directories:
    {} ./lib/tcl7.6 c:/Progra~1/Cygnus/tcl7.6/library c:/Progra~1/Cygnus/man/lib
rary
This probably means that Tcl wasn't installed properly.

or if I do find init.tcl, it wants main.tcl:

Unable to find main.tcl in /pizza/mushroom/noer/beta18/install-i386-cygwin32/sha
re/gdbtcl
You might want to set GDBTK_LIBRARY

What is the proper environment configuration to run gdb?

Thanx,
Joseph Banta
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".